<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction and Selectors</title>

	<!-- Internal CSS Styling -->
	<!-- <style>
		h1 {
			color: blue;
		}
	</style> -->

	<!-- External CSS Styling -->
	<link rel="stylesheet" href="./index.css"/>
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">landing</a>
			<a href="offerings">offerrings</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<h1 style="color: red;">Hello World!</h1>

	<h1>Hello World</h1>

	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywehere!</h3>

	<img src="https://place-puppy.com/450x450">

	<ol id="bootcamp-learing-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Classes</li>
	</ol>

	<a href="#top">Back to Top</a>

	<h2>Courses</h2>

	<h3 class="modules">Frontend Development</h3>
	<ol>
		<li>Git</li>
		<li>MongoDB</li>
		<li>Node.js</li>
		<li>Express.js</li>
	</ol>

	<h3 class="modules">Backend Development</h3>
	<ol>
		<li>Git</li>
		<li>MongoDB</li>
		<li>Node.js</li>
		<li>Express.js</li>
	</ol>


	<h3 class="modules">Full-stack Development</h3>
	<ol>
		<li>Git</li>
		<li>MongoDB</li>
		<li>Node.js</li>
		<li>Express.js</li>
	</ol>

</body>
</html>